apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - cert-manager.yaml
  - ca-root-certificate.yaml
  - local-ca-issuer.yaml
  - cluster-issuer-staging.yaml
  - cluster-issuer-production.yaml
